* {
	outline: none;
}

html,body {	height: 100%;}

body {
	font-family: 'Trebuchet Ms';
	font-size: 12px;
	color: #000000;
	margin: 0;
	padding: 0;
	/*background: #eaf7f9;*/
}

#wrapper {
	height: 100%;
	position: relative;
	top: 0;
	left: 0;
	min-height: 500px;
}

#wrapperlong {
	height: 100%;
	position: relative;
	top: 0;
	left: 0;
	min-height: 725px;
}


a:visited,
a:active {	color: #ffffff;	text-decoration: none;}
a:hover {	text-decoration: underline;}


.login_form {
	width: 471px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -98px 0 0 -235px;

}

.formlong {
	width: 471px;
	position: absolute;
	top: 20%;
	left: 50%;
	margin: -98px 0 0 -235px;
}

.login_form fieldset {
	margin: 0;
	padding: 27px 0 0;
	border: 0;
	background:url(login_bg.gif) no-repeat right top;
}

.formlong fieldset {
	margin: 0;
	padding: 27px 0 0;
	border: 0;
	background:url(login_bg.gif) no-repeat right top;
}

.title_wrapper {
	background: #27376c;
	width: 443px;
	overflow: hidden;
	padding: 0 14px;
	line-height: 31px;
}

.title_logowrapper 
{
	width: 471px;
	position:  fixed;
	top: 50%;
	left: 50%;
	margin: -148px  0 0 -235px;
}

.title_logowrapperlong {
	width: 471px;
	position: absolute;
	top: 20%;
	left: 50%;
	margin: -148px  0 0 -235px;
}

h1 {
	margin: 0;
	padding: 0;
	font-size: 20px;
	color: #fff;
}

.title_wrapper h1 {	float: left;	white-space: nowrap;}
.title_wrapper a {	float: right;	font-size: 11px;}


.inputsspacer {
	background: #fff;
	border:  solid #abc3c8;
	border-width: 0 0px 0px;
	padding: 15px 13px 19px;
	width: 443px;
	overflow: hidden;
}
.inputs {
	background: #fff;
	border:  solid #abc3c8;
	border-width: 0 1px 1px;
	padding: 15px 13px 19px;
	width: 443px;
	overflow: hidden;
}

.inputs_inner {	width: 100%; float: left;}
.inputs label {	display: block;	float: left; padding: 0 27px 0 0;}

.inputs strong {
	display: block;
	font-size: 16px;
	line-height: 20px;
	padding: 0 0 4px;
}

/**/
.input {
	border: 1px solid #cecece;
	display: block;
	padding: 4px 3px;
	width: 169px;
}

.input input {
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	display: block;
	font-size: 12px;
	background: transparent;
}

.reminder {
	background: #f6feff;
	border:  solid #abc3c8;
	border-width: 0 1px 1px;
	padding: 5px 13px;
	vertical-align: middle;
}

.reminder input { vertical-align: middle; margin: -3px 0 0;	padding: 0;}

.button {
	display: inline;
	color: #fff;
	font-size: 13px;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
	float: right;
	font-weight: bold;
	text-decoration: none;
}


a.button:visited,  a.button:active {	cursor: pointer; color: #fff; text-decoration: none;}
.button span { display: block; float: left; white-space: nowrap; }

.button span span {
	display: block;
	padding: 0 7px;
	height: 21px;
	line-height: 20px;
}

.button input {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	height: 1000px;
	width: 1000px;
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
	top: -100px;
	left: -100px;
	cursor: pointer;
}

.first_btn {border: 1px solid #e5e5e5; margin-top: 22px; color: Black;}
.first_btn:hover {border-color: #e7e7e7;}
.first_btn span {border: 1px solid #eeeeee;}
.first_btn:hover span {border-color: #000;}
.first_btn span span {background: #e6e6e6;}
.first_btn:hover span span {background: #e7e7e7;}

.system_messages {	margin: 8px 0 0;	padding: 0;}

.system_messages li {
	list-style:none;
	margin: 0 0 8px;
	padding: 5px 0 5px 26px;
	font-size: 12px;
	position: relative;
	top: 0;
	left: 0;
	min-height: 1px;
	background-position: 6px 7px;
	background-repeat: no-repeat;
}

.white .system_title {color: #707d80;}


.red {
	background: #de9e9e;
	border: 1px solid #c06262;
	color: #572118;
	background-image:url(layout/forms/red_ico.gif);
}

.red .system_title {color: #921400;}

.blue {
	background: #9ed1de;
	border: 1px solid #4e8ea8;
	color: #185057;
	background-image:url(layout/forms/blue_ico.gif);
}

.blue .system_title {color: #007c92;}

.green {
	background: #cede9e;
	border: 1px solid #98a84e;
	color: #555718;
	background-image:url(layout/forms/green_ico.gif);
}

.green .system_title {color: #719200;}

.validationSummary
{
	border: 2px solid red;
	padding-top: 10px;
	padding-left:65px;
	padding-bottom: 4px;
	font: 11px;
	background-image: url(../Images/smile_error.gif);
	background-position: 10px 6px;
	background-repeat: no-repeat;
	margin: 2px;
}

.validationSummary ul {	list-style: square;	margin:5px; padding-left:60px;}

.clearfix:after {
	content: ".";
	display: block;
	height: 80;
	clear: both;
	visibility: hidden;
}
